Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 11:50:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amit                    Customer:  Hello this is my Max compliant # 2718239. When will i get my refund? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amit ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:36 PM, 15th Jun                     amit                    Hello pls update me on my Max compliant # 2718239           03:36 PM, 15th Jun                   Sohaib                   Hi Amit ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:36 PM, 15th Jun                     amit                    Hello pls update me on my Max compliant # 2718239           03:37 PM, 15th Jun                   Sohaib                   .           03:37 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:38 PM, 15th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           03:41 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           03:43 PM, 15th Jun                     amit                    i want to know when i will get my refund           03:44 PM, 15th Jun                   Sohaib                   Rest assured We will do our best to fix it for you very soon.           03:46 PM, 15th Jun                   Sohaib                   Kindly note that we will do our best to arrange that for you very soon we will inform you via registered email as soon as we get updates from our concerned team  we'd Appreciate your cooperation with us           03:48 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718493